@import url(/publish/xkcszztw/css/pages/segmentResults.css); /* åˆ†éƒ¨æˆæžœæ ·å¼ */
@import url(/publish/xkcszztw/css/pages/facultyAchievements.css); /* å­¦é™¢æˆæžœæ ·å¼ */

/* banneræ ·å¼ */
.app-banner {
  position: relative;
  width: 100vw;
  /* height: 576px; */
}

.app-banner-pagination {
  position: absolute;
  bottom: 24px !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
  display: flex;
  z-index: 2;
  width: auto !important;
}

.app-banner-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: white;
  opacity: 0.6;
  margin: 4px;
  border-radius: 50%;
  cursor: pointer;
}

.app-banner-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}

/* æ›´å¤šæ ·å¼ */
.moreModule {
  display: flex;
  align-items: center;
  font-size: 16px;
  margin-right: 4px;
  color: var(--base-color1);
  line-height: 0.8;
  cursor: pointer;
}

.moreModule span:last-child {
  font-size: 20px;
}

/* æ ‡é¢˜æ ·å¼ */
.app-content-title {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-top: 72px;
}

.app-content-title-bg {
  height: 43px;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 2;
}

.app-content-title-bg img {
  width: 100%;
  height: 100%;
}

.app-content-title-text {
  font-size: 0;
  z-index: 3;
  font-weight: 600;
  line-height: 0px;
}

.app-content-title-text span {
  font-size: 45px;
}

.app-content-title-text span:nth-child(2) {
  color: var(--base-color1);
}

.app-content-title-more {
  position: absolute;
  right: 0%;
  z-index: 4;
  bottom: -5px;
}
/* ç†è®ºå‰æ²¿ */
.theoreticalFrontiers-main {
  display: flex;
  margin-top: 82px;
}

.theoreticalFrontiers-main-banner {
  flex: 1;
  margin-right: 35px;
  min-height: 20px;
  /* background-color: #424242; */
  overflow: hidden;
  position: relative;
}

.theoreticalFrontiers-main-banner-footer {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 56px;
  box-sizing: border-box;
  padding: 0 20px;
  color: white;
  display: flex;
  align-items: center;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  justify-content: space-between;
}

.theoreticalFrontiers-main-banner-footer-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: white;
  margin: 4px;
  border-radius: 50%;
  cursor: pointer;
  opacity: 1;
}

.theoreticalFrontiers-main-banner-footer-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 30px;
  background-color: #cc0102;
  border-radius: 30px;
}

.theoreticalFrontiers-main-lists {
  width: 45%;
}

.theoreticalFrontiers-main-lists-item {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  cursor: pointer;
}

.theoreticalFrontiers-main-lists-item:last-child {
  margin: 0;
}

.theoreticalFrontiers-main-lists-item-icon {
  width: 12px;
  height: 12px;
  margin-right: 10px;
}

.theoreticalFrontiers-main-lists-item-icon img {
  width: 100%;
  height: 100%;
  display: block;
}

.theoreticalFrontiers-main-lists-item-title {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 20px;
  color: #424242;
  flex: 1;
}

.theoreticalFrontiers-main-lists-item:hover
  .theoreticalFrontiers-main-lists-item-title {
  color: var(--base-color1);
}

.theoreticalFrontiers-main-lists-item-time {
  color: #808080;
  font-size: 16px;
}

/* æ”¿ç­–æ–‡ä»¶ é«˜æ ¡ä¸“æ  å’¨è¯¢åŠ¨æ€ */
#PolicyUniversityConsulting .content-main {
  display: flex;
  justify-content: space-between;
}

.PolicyUniversityConsulting-module {
  width: calc(calc(100% - 90px) / 3);
}

.PolicyUniversityConsulting-module-title {
  display: flex;
  justify-content: space-between;
  padding-bottom: 14px;
  border-bottom: 2px solid var(--base-color1);
  margin-bottom: 20px;
  align-items: end;
}

.PolicyUniversityConsulting-module-items-item {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  cursor: pointer;
}

.PolicyUniversityConsulting-module-items-item:last-child {
  margin: 0;
}

.PolicyUniversityConsulting-module-items-item-icon {
  width: 12px;
  height: 12px;
  margin-right: 10px;
}

.PolicyUniversityConsulting-module-items-item-icon img {
  width: 100%;
  height: 100%;
  display: block;
}

.PolicyUniversityConsulting-module-items-item-title {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 20px;
  color: #424242;
  flex: 1;
}

.PolicyUniversityConsulting-module-items-item:hover
  .PolicyUniversityConsulting-module-items-item-title {
  color: var(--base-color1);
}

.PolicyUniversityConsulting-module .app-content-title-text {
  line-height: 1;
}

.PolicyUniversityConsulting-module .app-content-title-text span {
  font-size: 40px;
}

/* èµ„æºåº“ */
#resourceLibrary .content-main {
  display: flex;
  flex-wrap: wrap;
}

.resourceLibrary-item {
  width: calc(50% - 12px);
  margin-bottom: 24px;
}

.resourceLibrary-item:nth-child(2n) {
  margin-left: 24px;
}

/* ä¸“å®¶åŸ¹è®­ */
#expertTraining {
  position: relative;
}

#expertTraining .app-contentBg {
  background-color: #feeedf;
}

#expertTraining .app-contentBg img {
  height: auto;
  position: absolute;
  bottom: 0;
}

.expertTraining .content-main {
  position: relative;
  z-index: 100;
}

.expertTraining-main {
  overflow-x: hidden;
  margin-top: 30px;
  margin-top: 50px;
  width: 100%;
}

.expertTraining-main-container {
  display: flex;
  align-items: center;
}

.expertTraining-main-left {
  position: absolute;
  left: 0px;
  transform: translateX(-100px);
  cursor: pointer;
  width: 50px;
}

.expertTraining-main .swiper-button-next {
  transform: translateX(240%) translateY(30px);
  z-index: 10;
  cursor: pointer;
}

.expertTraining-main .swiper-button-prev {
  transform: translateX(-240%) translateY(30px);
}

.expertTraining-main .swiper-button-prev::after,
.expertTraining-main .swiper-button-next::after {
  color: #cc0102;
  font-size: 50px;
}

.expertTraining-main-right {
  position: absolute;
  right: 0px;
  transform: translateX(100px);
  cursor: pointer;
  width: 50px;
}

.expertTraining-item {
  margin: 20px 10px;
  width: calc(calc(100% - 60px) / 3) !important;
  transition: all 0.2s;
  box-shadow: 0 0px 0px 0px transparent;
}

.expertTraining-item:hover {
  /* box-shadow: 0px 0px 32px #8b0605; */
  transform: translateY(-2px);
  box-shadow: 0 2px 12px 0 rgba(139, 6, 5, 0.5);
}

.expertTraining-item-info {
  background-color: #cc0102;
  padding: 10px;
}

.expertTraining-item-info-main-icon {
  width: 50px;
  height: 50px;
  display: flex;
  box-sizing: border-box;
  border-radius: 50%;
  overflow: hidden;
  background-color: white;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.expertTraining-item-info-main-icon img {
  width: 20px;
  height: 20px;
  margin-left: 4px;
}

.expertTraining-item-info-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
}

.expertTraining-item-info-title {
  color: white;
  font-size: 16px;
  font-weight: bold;
}

.expertTraining-item-info-main-nameTime {
  display: flex;
  border: 1px solid white;
  border-radius: 5px;
}

.expertTraining-item-info-main-nameTime-name {
  padding: 2px 10px;
  background-color: white;
  color: #cc0102;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.expertTraining-item-info-main-nameTime-time {
  padding: 5px 10px;
  color: white;
  font-weight: bold;
}

/* ç¤ºèŒƒè¯¾ç¨‹ */
.demonstrationCourses-main {
  width: auto;
  overflow: hidden;
  margin-top: 84px;
}

.demonstrationCourses-item-footer {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 56px;
  box-sizing: border-box;
  padding: 0 20px;
  color: white;
  display: flex;
  align-items: center;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  justify-content: space-between;
}

.demonstrationCourses-item {
  width: calc(calc(100% - 40px) / 2) !important;
  position: relative;
}

.demonstrationCourses-item::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  z-index: 3;
  display: block;
}

.demonstrationCourses-item.swiper-slide-active::after {
  display: none;
}

.demonstrationCourses-main .demonstrationCourses-pagination {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.demonstrationCourses-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #ffb9b9;
  margin: 4px;
  border-radius: 50%;
  cursor: pointer;
  opacity: 1;
}

.demonstrationCourses-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 30px;
  background-color: #cc0102;
  border-radius: 30px;
}

.segmentResults-main {
  overflow: hidden;
}

.segmentResults-main-list {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.segmentResults-main .swiper-button-next {
  transform: translateX(240%) translateY(30px);
  z-index: 10;
  cursor: pointer;
}

.segmentResults-main .swiper-button-prev {
  transform: translateX(-240%) translateY(30px);
}

.segmentResults-main .swiper-button-prev::after,
.segmentResults-main .swiper-button-next::after {
  color: #cc0102;
  font-size: 50px;
}